/**
 * Esellution Store eBay Template Stylesheet
 * @author http://esellution.co.uk
 * @theme  KICKS FOOTWEAR
 * @date   2011/Dec/16
 */

/* Basic Rules */
* { border: 0; font-family: Arial; font-size: 1em; text-decoration: none; margin: 0; padding: 0; outline: none; }
a, p, h1, h2, h3 { font-size: 100%; }

/* MAIN Structure */
#outer-wrapper { width: 100%; min-width: 990px; background: #1F1F1F url("../images/bg.jpg") repeat 50% 0; }
#wrapper { width: 990px; position: relative; background-color: #fff; border: 1px solid #e0dbd5; font-size: 1.2em; margin: auto !important; }
#header { width: 990px; height: 79px; position: relative; background: #EDEDED url('../images/header-bg.jpg') no-repeat -1px 0; margin: 0 auto; }
.poweredby { width: 60px; height: 62px; float: right; position: absolute; top: 10px; right: -1px; }
.poweredby a { display: block; line-height: 62px; }
.poweredby img { width: 60px; height: 62px; }
#nav { width: 990px; height: 32px; position: relative; background-color: #f3dbdf; margin: 0 auto; overflow: hidden; }
#content { width: 990px; height: auto; position: relative; margin: 0 auto 10px; overflow: hidden; }
#footer { width: 100%; height: 48px; clear: both; display: block; padding: 0; overflow: hidden; }
#footer .footer-contents { width: 990px; font-weight: normal; margin: 0 auto; }
#footer .footer-contents h2 { color: #8C568A; font-size: 80%; font-weight: normal; }
#footer .footer-contents span { float: left; font-weight: normal; margin: 10px; }

/* Main Columns */
#main { width: 620px; display: inline; float: left; margin: 8px 0 0 0; }
#left { width: 160px; display: inline; float: left; margin: 0 10px 0 15px; background: url('../images/side_bg_rpt.png') repeat-y 50% 0; }
#right { width: 160px; display: inline; float: right; margin: 0 15px 0 10px; background: url('../images/side_bg_rpt.png') repeat-y 50% 0; }
#left h1 { color: #993d49 !important; font-size: 80%; text-align: center; text-transform: uppercase; margin: 10px 0; }
#right h1 { font-size: 80%; text-align: center; }

/* header */
#header .header_left { width: 200px; height: 68px; float: left; margin: 11px 0 0 21px; }
#header .header_right { width: 750px; height: 69px; float: right; margin: 5px; }

/* nav */
#nav .nav_left { width: auto; height: 32px; float: left; line-height: 32px; }
#nav .nav_left h1 { color: #fff; font-size: 80%; font-weight: normal; padding-right: 10px; }
#nav .nav_left h1 span { color: white; font-weight: bold; margin-left: 10px; }
#nav .nav_right { width: 263px; height: 32px; float: right; }
#nav .nav_right h1 { float: left; color: white; font-size: 0.8em; font-weight: normal; margin: 5px; }
#nav .nav_right form { line-height: 29px; }
#nav .nav_right input.search-input { width: 215px; height: 18px; color: #90AC40; font-size: 80%; padding: 0 1px; }
#nav .nav_right input.search-button { width: 36px; height: 18px; background: none !important; color: #fff; cursor: pointer; font: bold 90% 'Tw Cen MT'; text-transform: uppercase; margin: 0; padding: 0; }

/*MODULE Search*/
#mod-search { display: none; }

/*MODULE Category*/
#mod-cat { width: 160px; background: url('../images/side_bg_bot.png') no-repeat 50% 100%; padding-bottom: 4px; }
#mod-cat ul { width: 138px; border: 1px solid #e6e6e6; border-width: 1px 0; padding: 10px 0; margin: 0 auto 12px; }
#mod-cat li { min-height: 20px; font-size: 75%; line-height: 20px; list-style: none; }
#mod-cat a { display: block; background: url('../images/bullet.png') no-repeat 0 5px; padding-left: 13px;}
#mod-cat a:link,
#mod-cat a:visited { color: #555; }

/*MODULE Links*/
#mod-links { width: 160px; margin-bottom: 10px; }
#mod-links h1 { display: none; }
#mod-links ul { width: 138px; border: 1px solid #e6e6e6; border-width: 1px 0; margin: 12px auto 0; padding: 10px 0; }
#mod-links li { font-size: 75%; list-style: none; text-align: center; margin: 3px 0; }
#mod-links a { }
#mod-links a:link,
#mod-links a:visited { color: #993d49; }

/*MODULE Ending Soon*/
#mod-ending { width: 160px; background: url('../images/side_bg_bot.png') no-repeat 50% 100%; padding-bottom: 4px; }
#mod-ending h1 { width: 138px; border-bottom: 1px solid #e6e6e6; color: 808080 !important; text-transform: uppercase; margin: 10px auto 0; padding-bottom: 10px; }
#mod-ending .ending-item { width: 138px; height: 260px; border-bottom: 1px solid #e6e6e6; margin: 1px auto 0; padding-bottom: 10px; margin-bottom: 10px; }
#mod-ending table { width: 138px; margin: 0 auto; }
#mod-ending table table { }
#mod-ending .ebayText { color: #90AC40; font-size: 80%; }
#mod-ending .ebayText a { color: grey !important; }

/* middle col */
#banner-main { width: 618px; height: auto; background-color: #fff; border: 1px solid #e6e6e6; margin: 0 auto 10px; }
#banner-main .banner { width: 614px; height: 140px; border: 2px solid #fff; }
#banner-main .banner img { width: 614px; height: 140px; }
#listing-main { width: 620px; margin: 0 auto; }

/* ITEM PAGE */
#item-main { width: 620px; height: auto; float: left; margin: 0px 0 5px 0px; }
#item-main h1 { color: #7e351b !important; font-size: 1.2em; font-weight: normal; line-height: 35px; padding: 0 10px; }
#item-main .gallery-container { width: 610px; height: auto; float: left; padding: 0 5px 5px; }
#item-main .gallery-container ul { }
#item-main .gallery-container li { width: 100px; display: block; float: left; position: relative; border: 1px solid #d4d4d4; margin: 7px 7px 0px 0px; padding: 5px; overflow: hidden; }
#item-main .gallery-container li a { width: 110px; height: 110px; display: block; line-height: 110px; text-align: center; margin-left: 0; overflow: hidden; }
#item-main .gallery-container li img { max-width: 110px; max-height: 110px; display: inline; vertical-align: middle; }
#item-main .gallery-container li.i0 { width: 360px; display: block; float: right; position: relative; border: 1px solid #d4d4d4; margin: 0; padding: 5px; overflow: hidden; }
#item-main .gallery-container li.i0 a { width: 360px; height: 360px; display: block; line-height: 360px; text-align: center; margin-left: 0; overflow: hidden; }
#item-main .gallery-container li.i0 img { max-width: 360px; max-height: 360px; display: inline; vertical-align: middle; }
#item-main .summary-container { width: 620px; height: auto; float: left; margin: 5px 0 0 0; }
#item-main .summary-container .summary { border: 0; padding: 0 0 10px 0; }
#item-main .summary-container .summary h1 { width: 620px; height: 42px; font-size: 1.4em; line-height: 42px; padding: 0 0 0 20px; }
#item-main .summary-container .summary table,
#item-main .summary-container .summary th,
#item-main .summary-container .summary td { border: 1px solid #ccc; }
#item-main .item-tabs { margin: 0; }
.item_page #item-main .item-tabs ul.tabs { }
#item-main .item-tabs ul.tabs li { }
#item-main .item-tabs ul.tabs li: hover { }
#item-main .item-tabs ul.tabs li a:hover { color: #993d49 !important; }
#item-main .item-tabs .tabs_container { width: 588px; margin: 0 10px 8px; }

/* EBAY Listing Area */
#listing-main { width: 620px !important; height: auto; float: left; border: none; margin: 2px 0 0 0; overflow: hidden; }
#listing-main td { background: none !important; border: none !important; }
#listing-main tr { background: none !important; border: none !important; }
#listing-main b { background: none !important; border: none !important; }
#listing-main i { background: none !important; border: none !important; }

/* --- LINKS view type area */
#listing-main .v4stabl { width: 610px; height: 28px; float: left; background: white; color: #823518; line-height: 28px; text-align: right; margin: 0 0 1px 0; padding: 0 10px 0 0!important; }
#listing-main .v4stabl a { color: #212121 !important; font-size: 1em; margin-right: 5px; }
#listing-main .v4stabl b { color: #823518; font-size: 1em; }

/* --- Listing container area */
#listing-main .r3 { width: 100%; float: left; padding: 0px; }
#listing-main table.r3 thead tr td b i { height: 0 !important; margin: 0 !important; padding: 0!important; }
td.r3_t, td.r3_t b { height: 0 !important; margin: 0 !important; padding: 0!important; }
td.r3_c { border: none !important; }
#listing-main .r3_cm { width: 100%; float: left; padding: 0px; }

/* --- LINKS results found area */
#listing-main .fpcc { width: 620px; height: 28px; float: left; background: white; color: #90AC40; font-size: 0.8em; line-height: 28px; text-align: left; margin-bottom: 1px; padding: 0px; }
#listing-main .fpcc .countClass { color: #210c06 !important; font-size: 0.9em; font-weight: normal; padding-left: 10px; }
#listing-main .fpcc .matchClass { color: #722816; font-size: 0.9em; font-weight: normal; }
#listing-main .fpcc .keywordClass { color: #722816; font-size: 0.9em; font-weight: normal; }

/* --- LINKS view as controls */
#listing-main .ctrlbr { width: 620px; height: 28px; float: left; background: white; border: none; color: #a76741; font-size: 0.8em !important; line-height: 28px; text-align: left; margin-bottom: 1px; padding: 0px; }
#listing-main .ctrlbr img { margin: 2px 5px 0 5px; }
#listing-main .ctrlbr .label { color: #a76741 !important; font-size: 0.8em; font-weight: normal; margin-left: 10px; }
#listing-main .ctrlbr .cur { color: #a76741 !important; font-size: 0.8em; font-weight: normal; }

/* --- LINKS postage area */
#listing-main .cmpBr { width: 610px; height: 28px; float: left; background: url("../images/postage_bg.jpg") no-repeat; border: none; line-height: 23px; text-align: right; padding: 7px 10px 0 0; }
#listing-main .cmpBr #msg { color: #fff; font-size: 0.7em; }
#listing-main .cmpBr #msg a { color: #fff !important; text-decoration: none; margin-right: 5px; }
#listing-main .cmpBr span { padding: 0; }

/* --- LINKS list area */
#listing-main .pview { width: 100%; float: left; text-align: left; margin-top: 2px; padding: 0px; }
#listing-main .pview .grid { border-collapse: collapse !important; margin: 0 !important; }
#listing-main .pview .itemseparator { height: 3px; border: none; margin: 0; }
#listing-main .pview .picture { width: 140px; height: 140px; padding: 0px; }
#listing-main .pview .image { margin: 0 auto; }
#listing-main .pview .gallery { width: 206px; height: 312px; background: #fff; border: 1px solid #bd935e; }
#listing-main .pview .gallery .mi { min-height: 14px; }
#listing-main .pview .gallery .mi a { color: #fff; font-size: 0.7em; }
#listing-main .pview .gallery .details { vertical-align: top; margin: 0; padding: 0; }
#listing-main .pview .gallery .details .ttl { width: 100%; height: 32px; }
#listing-main .pview .gallery .details .ttl img { display: none; }
#listing-main .pview .gallery .details .ttl a { color: #90AC40; font-size: 1em; }
#listing-main .pview .gallery .details .ttl a: visited { color: #90AC40; font-size: 1em; }
#listing-main .pview .gallery .details .subtitle { width: 100%; color: #fff; font-size: 0.6em; margin-top: 2px; }
#listing-main .pview .gallery .details .fixed { width: 100%; margin-top: 5px; padding: 0 !important; }
#listing-main .pview .gallery .details .fixed .prices { color: #fff; font-size: 0.8em; }
#listing-main .pview .gallery .details .fixed .prices img { float: left; }
#listing-main .pview .gallery .details .fixed .bin { float: right; color: #fff; font-size: 1em; padding: 0 !important; }
#listing-main .pview .gallery .details .fixed .ship .label { font-size: 1em; text-align: left; }
#listing-main .pview .gallery .details .fixed .ship .ship { top: 0; right: -90px; font-size: 1em; }
#listing-main .pview .gallery .details .fixed .clr span { position: relative; right: -61px; color: #fff; font-size: 1em; text-align: right; }
#listing-main .pview .gallery .details .fixed .clr .label { float: left; top: 0; right: 0; color: #90AC40; }
table.gallery img { background: white; }
table.gallery table.fixed div.time2 { }

/* Bottom Pagination */
#listing-main .dynpg { width: 620px; height: 32px; float: left; background-image: url("../images/listing_paganation_bg.jpg")!important; background-repeat: no-repeat; background-color: transparent; border: 0 !important; text-align: left; margin: 3px 0 0 0 !important; padding: 0px !important; }
#listing-main .pgbc { width: 100%; float: left; background: none; border: 0; color: #fff; font-size: 0.8em; text-align: left; padding: 0px; }
#listing-main .pgbc a { color: #808080; margin: 0px 5px 0px 5px; }
#listing-main .pgbc td.l { padding-left: 5px; }
#listing-main .pgbc td.m { padding-left: 35px; }
#listing-main .pgbc td.r { padding-left: 5px; }

/* template-specific */
#mod-cat h1,
#mod-links a { color: #73ace6 !important; }
#mod-ending h1 { color: #333 !important; }

#nav { background: #6293C4; }
#nav .nav_right input.search-input { color: #999; }
#item-main { background-color: #EDEDED; border: 1px solid #d9d9d9; color: #797979 !important; }
#item-main h1 { border: 0; color: #73ace6 !important; }
#item-main .gallery-container li,
#item-main .gallery-container li.i0 { }
#item-main .summary-container { width: 604px; border: 1px solid #545454; margin: 5px 7px 10px; }
#item-main .summary-container .summary { width: auto; padding: 10px; }
#item-main .summary-container h1 { background: #545454; color: #FFFFFF !important; padding: 0 6px; }
#item-main .item-tabs ul.tabs { width: 606px; height: 29px; background: #6293C4 url('../images/ultabsbg.png') repeat-x 0 0; margin: 0 7px; padding: 0; }
#item-main .item-tabs ul.tabs li { }
#item-main .item-tabs ul.tabs li a { background-color: #fff; border: 1px solid #6293C4; color: #6293C4; }
#item-main .item-tabs ul.tabs li a:hover { color: #6293C4 !important; }
#item-main .item-tabs ul.tabs li.active a { background-color: #6293C4; color: #fff; }
#item-main .item-tabs ul.tabs li.active a:hover { color: #fff !important; }
#item-main .item-tabs .tabs_container { width: auto; border: 1px solid #6293C4; border-top: 0; margin: 0 7px 10px; padding: 10px; }

#footer .footer-contents h2,
#footer .footer-contents a { color: #ccc !important; }
